## easyprocess 0.2.3

=== debian/changelog ===
easyprocess (0.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sun, 11 Dec 2016 18:37:35 -0500

easyprocess (0.2.2-1) unstable; urgency=low

  * Initial release (closes: #838025)

 -- Sandro Tosi <morph@debian.org>  Fri, 16 Sep 2016 15:26:12 +0000
