## easyprocess 0.2.5

=== debian/changelog ===
easyprocess (0.2.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Sandro Tosi ]
  * Drop python 2 support

 -- Sandro Tosi <morph@debian.org>  Thu, 29 Aug 2019 22:11:27 -0400

easyprocess (0.2.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Convert git repository from git-dpm to gbp layout

  [ Sandro Tosi ]
  * New upstream release
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 4.3.0 (no changes needed)
  * bump compat level to 11

 -- Sandro Tosi <morph@debian.org>  Sun, 03 Feb 2019 14:43:55 -0500
