=== debian/control ===
Source: easyprocess
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 11), dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 4.4.0
Homepage: https://github.com/ponty/easyprocess
Vcs-Git: https://salsa.debian.org/python-team/modules/easyprocess.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/easyprocess

Package: python3-easyprocess
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: easy to use python subprocess interface - Python 3.X
 Features:
 .
  * layer on top of subprocess_ module
  * easy to start, stop programs
  * easy to get standard output/error, return code of programs
  * command can be list or string
  * logging
  * timeout
  * global config file with program aliases
  * shell is not supported
  * pipes are not supported
  * stdout/stderr is set only after the subprocess has finished
  * stop() does not kill whole subprocess tree
  * unicode support
  * Method chaining
 .
 This package contains the python 3 version of easyprocess
