=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: python
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 11), dh-python,
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Build-Depends: debhelper-compat (= 12), dh-python,
                python3-all,
                python3-setuptools,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/ponty/easyprocess
-Vcs-Git: https://salsa.debian.org/python-team/modules/easyprocess.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/easyprocess
+Vcs-Git: https://salsa.debian.org/python-team/packages/easyprocess.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/easyprocess
 
 Package: python3-easyprocess
 Architecture: all
