## easyprocess 1.1

=== debian/changelog ===
easyprocess (1.1-2) unstable; urgency=medium

  * Team Upload
  * Use dh-sequence-python3
  * Set DPT as Maintainer per new Team policy
  * Bump Standards-Version to 4.7.0

 -- Alexandre Detiste <tchet@debian.org>  Mon, 17 Feb 2025 07:10:56 +0100

easyprocess (1.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.1, no changes needed.

  [ Malik Mlitat ]
  * New upstream release
  * Change maintainer to Malik Mlitat; #Closes: #888078

 -- Malik Mlitat <mlitat88@gmail.com>  Wed, 07 Dec 2022 22:26:40 +0100
