=== debian/control ===
--- 
+++ 
@@ -1,12 +1,15 @@
 Source: easyprocess
 Section: python
 Priority: optional
-Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
-Build-Depends: debhelper-compat (= 12), dh-python,
-               python3-all,
-               python3-setuptools,
-Standards-Version: 4.5.0
+Maintainer:  Debian Python Team <team+python@tracker.debian.org>
+Uploaders:
+ Malik Mlitat <mlitat88@gmail.com>,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ python3-all,
+ python3-setuptools,
+Standards-Version: 4.7.0
 Homepage: https://github.com/ponty/easyprocess
 Vcs-Git: https://salsa.debian.org/python-team/packages/easyprocess.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/easyprocess
