=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%easyprocess-$1.tar.gz%" \
https://github.com/ponty/EasyProcess/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
